.version.links /* version checker */
{
	color: #0000E6;
	background-color: #D688A4;
}

.html
{
	background: #FFFFFF url("../images/fairy_bckgrnd_faded.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 800px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 55px;
}

#u1611
{
	z-index: 98;
	height: 180px;
	top: 0px;
}

#u1611-bw
{
	z-index: 98;
}

#u1669
{
	z-index: 140;
	width: 869px;
	height: 111px;
	top: 20px;
	left: 50%;
	margin-left: -434px;
}

#u2631
{
	z-index: 139;
	width: 131px;
	height: 123px;
	top: 55px;
	left: 50%;
	margin-left: -468px;
}

#u1876
{
	z-index: 14;
	width: 131px;
	height: 123px;
	margin-left: 132px;
}

#u1667
{
	z-index: 137;
	width: 716px;
	top: 132px;
	left: 50%;
	margin-left: -348px;
}

#u1612
{
	z-index: 99;
	height: 52px;
	top: 180px;
}

#u1612-bw
{
	z-index: 99;
}

#menuu1613
{
	z-index: 100;
	width: 1138px;
	top: 190px;
	left: 50%;
	margin-left: -570px;
}

#u1660
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1661
{
	width: 169px;
	padding-bottom: 12px;
}

#u1661:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1661:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1663-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1661:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1661:active #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1646
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 193px;
}

#u1647
{
	width: 169px;
	padding-bottom: 12px;
}

#u1647:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1647:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1648-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1661.MuseMenuActive #u1663-4,#u1647:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1647:active #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1625
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 386px;
}

#u1626
{
	width: 169px;
	padding-bottom: 12px;
}

#u1626:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1626:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1627-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1647.MuseMenuActive #u1648-4,#u1626:hover #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1626:active #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1632
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 579px;
}

#u1633
{
	width: 169px;
	padding-bottom: 12px;
}

#u1633:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1633:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1661.MuseMenuActive,#u1647.MuseMenuActive,#u1626.MuseMenuActive,#u1633.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u1635-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1626.MuseMenuActive #u1627-4,#u1633:hover #u1635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1633:active #u1635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1922
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 772px;
}

#u1925
{
	width: 170px;
	padding-bottom: 12px;
}

#u1925:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1925:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1926-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1633.MuseMenuActive #u1635-4,#u1925:hover #u1926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1925:active #u1926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1639
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 966px;
}

#u1640
{
	width: 170px;
	padding-bottom: 12px;
}

#u1640:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1640:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1925.MuseMenuActive,#u1640.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px;
}

#u1642-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1925.MuseMenuActive #u1926-4,#u1640:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1640:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1640.MuseMenuActive #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u607
{
	z-index: 96;
	width: 112px;
	margin-left: 544px;
	margin-top: 69px;
	position: relative;
}

#u607_img
{
	margin-right: -1px;
}

#u260
{
	z-index: 15;
	width: 1125px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.22);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 15px;
	margin-left: 34px;
	margin-top: 4px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.22);
}

#u261-22
{
	z-index: 16;
	width: 646px;
	min-height: 305px;
	color: #644600;
	font-size: 19px;
	line-height: 23px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 21px;
}

#u263-22
{
	z-index: 74;
	width: 40px;
	min-height: 305px;
	color: #644600;
	font-size: 19px;
	line-height: 23px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 677px;
}

#u262-36
{
	z-index: 38;
	width: 388px;
	min-height: 305px;
	font-size: 19px;
	line-height: 23px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 734px;
}

#u262-5,#u262-10,#u262-15,#u262-20,#u262-25,#u262-30,#u262-34
{
	color: #644600;
}

#u1672
{
	z-index: 3;
	height: 20px;
}

#u1672-bw
{
	z-index: 3;
	margin-top: 44px;
	height: 20px;
}

#u1671
{
	z-index: 2;
	padding-bottom: 27px;
}

#u1671_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1673
{
	z-index: 4;
	width: 364px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 307px;
}

#u1675-4
{
	z-index: 6;
	width: 349px;
	min-height: 37px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u1674
{
	z-index: 5;
	width: 364px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 718px;
}

#u1676-4
{
	z-index: 10;
	width: 349px;
	min-height: 37px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u1671-bw
{
	z-index: 2;
	height: 54px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

